package com.abbidot.tracker.bean

/**
 *Created  by .yzq on 2024/1/26/026.
 * @link
 * @description:
 */
data class PointBean(var x: Float, var y: Float) {
    constructor() : this(0f, 0f)

    override fun toString(): String {
        return "x=$x,y=$y"
    }
}